pcsc-tools (1.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 30 Dec 2023 15:33:46 +0100

pcsc-tools (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * d/p/01_incorrect: update ATR_analysis filename
  * d/control Build-Depends: autoconf-archive
  * d/control: Depends: libintl-perl

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 08 Oct 2023 12:34:53 +0200

pcsc-tools (1.6.2-1) unstable; urgency=medium

  * New upstream release
  * d/watch: update upstream URL
  * d/control: update Homepage: URL
  * d/control: Standards-Version: 4.6.1 -> 4.6.2. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 22 Jan 2023 16:34:58 +0100

pcsc-tools (1.6.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards-Version: 4.6.0 -> 4.6.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 30 Dec 2022 13:50:49 +0100

pcsc-tools (1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 29 Jan 2022 18:57:40 +0100

pcsc-tools (1.5.8-1) unstable; urgency=medium

  * New upstream release
  * d/watch: upgrade to version 4
    lintian: obsolete-debian-watch-file-standard 2
  * d/control: Standards-Version: 4.5.0 -> 4.6.0. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 07 Nov 2021 17:32:02 +0100

pcsc-tools (1.5.7-1) unstable; urgency=medium

  * New upstream release
  * d/control: Build-Depends: debhelper-compat (= 13)
  * d/source/include-binaries: removed since unused
    I: pcsc-tools source: unused-entry-in-debian-source-include-binaries
    debian/upstream-signing-key.pgp

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 07 Jul 2020 15:33:52 +0200

pcsc-tools (1.5.6-2) unstable; urgency=medium

  * Fix "gscriptor causes GUI stack to be installed on headless server"
    libgtk3-perl is now Recommends: (Closes: #955261)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 29 Mar 2020 16:00:26 +0200

pcsc-tools (1.5.6-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards-Version: 4.4.1 -> 4.5.0. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 08 Mar 2020 17:30:57 +0100

pcsc-tools (1.5.5-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards-Version: 4.2.1 -> 4.4.1. No change needed.
  * d/control: use debhelper-compat (= 12)
  * d/control: add Rules-Requires-Root: no
  * d/patches/01_incorrect-path-for-interpreter: Fix lintian warnings:
    incorrect-path-for-interpreter (#!/usr/bin/env perl != /usr/bin/perl)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 04 Jan 2020 15:33:11 +0100

pcsc-tools (1.5.4-1) unstable; urgency=medium

  * New upstream release
  * Fix "Depends on libgtk2-perl, that won't be part of Bullseye"
    Upstream moved to Gtk+3 (Closes: #912891)
  * d/compat: move debhelper from 9 to 11
  * d/upstream/signing-key.asc: use minimal key
  * d/control: Standards-Version: 3.9.8 -> 4.2.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 12 Dec 2018 13:54:40 +0100

pcsc-tools (1.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Apr 2018 17:10:45 +0200

pcsc-tools (1.5.2-3) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: change Priority: from extra to optional
    W: pcsc-tools: priority-extra-is-replaced-by-priority-optional

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 24 Mar 2018 23:57:00 +0100

pcsc-tools (1.5.2-2) unstable; urgency=medium

  * Migrate the Debian packging from SVN to GIT

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 22 Dec 2017 13:18:26 +0100

pcsc-tools (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 28 May 2017 23:05:41 +0200

pcsc-tools (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: archive extension is now .tar.bz2

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 28 May 2017 22:53:50 +0200

pcsc-tools (1.4.27-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Standards-Version: 3.9.7 -> 3.9.8. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 02 Jul 2016 19:03:08 +0200

pcsc-tools (1.4.26-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Fix lintian warning: vcs-field-uses-insecure-uri
  * debian/rules: use "hardening=+all" to please lintian(1)
  * debian/control: Standards-Version: 3.9.6 -> 3.9.7. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 19 Mar 2016 23:18:56 +0100

pcsc-tools (1.4.25-1) unstable; urgency=medium

  * New upstream release
  * Fix "[pcsc-tools] Update of smartcard_list.txt is broken" fixed upstream
    (Closes: #804049)
  * debian/docs: TODO file no more provided upstream

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 08 Nov 2015 18:26:37 +0100

pcsc-tools (1.4.24-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Standards-Version: 3.9.5 -> 3.9.6. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 07 Aug 2015 20:57:34 +0200

pcsc-tools (1.4.23-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 13 Sep 2014 14:58:18 +0200

pcsc-tools (1.4.22-1) unstable; urgency=low

  * New upstream release
  * debian/control: correct Vcs-Browser: field
  * debian/control: correct Vcs-Svn: field
  * debian/control: Standards-Version: 3.9.3 -> 3.9.5. No change needed.
  * debian/watch: add support for OpenPGP signature

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 17 Jan 2014 15:12:10 +0100

pcsc-tools (1.4.21-1) unstable; urgency=low

  * New upstream release
  * Fix "wrong man page section in SEE ALSO" (Closes: #695094)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 07 Dec 2012 15:59:48 +0100

pcsc-tools (1.4.20-1) unstable; urgency=low

  * New upstream release
  * debian/compat: move from 7 to 9 to use automatic hardening
  * debian/control: Standards-Version: 3.9.2 -> 3.9.3. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 16 Jun 2012 13:21:09 +0200

pcsc-tools (1.4.18-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.1 -> 3.9.2. No change needed.
  * debian/source/format: explicitly use "3.0 (quilt)" format
  * debian/copyright: use GPL-2 instead of GPL symbolic link
    lintian warning: copyright-refers-to-symlink-license
    usr/share/common-licenses/GPL
  * debian/rules: use a minimal version with dh

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 18 Dec 2011 14:30:01 +0100

pcsc-tools (1.4.17-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.8.3 -> 3.9.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 18 Aug 2010 23:47:13 +0200

pcsc-tools (1.4.16-1) unstable; urgency=low

  * New upstream release
  * use debhelper v7
  * debian/control: remove version for libpcsclite-dev and libpcsc-perl
    dependencies since even the version in stable are good enough now
  * Standards-Version: 3.7.3 -> 3.8.3. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 13 Jan 2010 08:54:02 +0100

pcsc-tools (1.4.15-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Feb 2009 15:57:42 +0000

pcsc-tools (1.4.14-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 11 May 2008 15:41:19 +0200

pcsc-tools (1.4.13-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - add Vcs-Svn: and Vcs-Browser: now the packaging is hosted on
     alioth/collab-maint
   - Build-Depends: libpcsclite-dev (>= 1.2.9-beta2) instead of 1.2.9-beta2-1
     to avoid a build-depends-on-1-revision lintian warning
  * debian/copyright: add "Copyright" to avoid a
    copyright-without-copyright-notice lintian warning
  * debian/manpages: new file to correctly install the manpages and avoid a
    manpage-not-compressed-with-gzip lintian error

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 23 Mar 2008 20:07:11 +0000

pcsc-tools (1.4.12-1) unstable; urgency=low

  * New upstream release
  * debian/control
   - Standards-Version: 3.7.2 -> 3.7.3. No change needed
   - use Homepage: field
  * debian/dirs: remove empty usr/lib/pcsc

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 02 Feb 2008 17:22:04 +0100

pcsc-tools (1.4.11-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 30 Oct 2007 23:33:10 +0100

pcsc-tools (1.4.10-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 10 Aug 2007 23:40:13 +0200

pcsc-tools (1.4.9-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Build-Depends: debhelper (>> 4.0.0) instead of 3.0.0 since we use compat
     level 4
   - Standards-Version: 3.6.2 -> 3.7.2, no change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 01 Jun 2007 15:24:39 +0200

pcsc-tools (1.4.8-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 26 Nov 2006 15:54:00 +0100

pcsc-tools (1.4.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: Closes: #390256 "Spelling mistake in package description"

 -- Ludovic Rousseau <rousseau@debian.org>  Wed,  4 Oct 2006 22:45:28 +0200

pcsc-tools (1.4.6-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 12 Aug 2006 21:50:14 +0200

pcsc-tools (1.4.5-1) unstable; urgency=low

  * New upstream release
  * debian/{control,rules}: do not use dpatch anymore since we do not have
    patches to apply

 -- Ludovic Rousseau <rousseau@debian.org>  Mon,  8 May 2006 17:37:39 +0200

pcsc-tools (1.4.4-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 25 Mar 2006 18:54:15 +0100

pcsc-tools (1.4.3-1) unstable; urgency=low

  * New upstream release
   - Closes: #356060: "pcsc-tools: removing and inserting again a card cause
     pcsc_scan to crash"

 -- Ludovic Rousseau <rousseau@debian.org>  Thu,  9 Mar 2006 14:58:23 +0100

pcsc-tools (1.4.2-2) unstable; urgency=low

  * install smartcard_list.txt in /usr/share/pcsc/ so that ATR_analysis can
    find it there. Closes: #356025: "pcsc-tools: strance traces using
    pcsc_scan"

 -- Ludovic Rousseau <rousseau@debian.org>  Thu,  9 Mar 2006 13:19:40 +0100

pcsc-tools (1.4.2-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Tue,  7 Mar 2006 21:51:26 +0100

pcsc-tools (1.4.1-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 12 Jun 2005 08:58:38 +0000

pcsc-tools (1.4.0-1) unstable; urgency=low

  * New upstream release
   - patch 10_ATR_analysis.1p now included upstream
  * debian/control:
   - Depends: libgtk2-perl instead of libgtk-perl
   - Depends: libpcsc-perl (>= 1.4.2-1)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue,  7 Sep 2004 21:39:53 +0200

pcsc-tools (1.3.4-2) unstable; urgency=low

  * debian/control: build depends on pkg-config

 -- Ludovic Rousseau <rousseau@debian.org>  Mon,  5 Jul 2004 11:06:13 +0200

pcsc-tools (1.3.4-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  4 Jul 2004 19:01:52 +0200

pcsc-tools (1.3.3-2) unstable; urgency=low

  * debian/control: Build-Depends: libpcsclite-dev (>= 1.2.9-beta2-1) to link
    with libpcsclite1 instead of libpcsclite0

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 31 May 2004 13:52:55 +0200

pcsc-tools (1.3.3-1) unstable; urgency=low

  * New upstream release
  * debian/watch: new file, see uscan(1)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri,  2 Apr 2004 20:53:14 +0200

pcsc-tools (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 17 Dec 2003 21:07:03 +0100

pcsc-tools (1.3.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: update Standards-Version: from 3.5.10 to of 3.6.1
  * debian/copyright: update URL

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 29 Oct 2003 21:45:54 +0100

pcsc-tools (1.3.0-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 31 May 2003 23:04:16 +0200

pcsc-tools (1.2.5-1) unstable; urgency=low

  * New upstream release
  * debian/control: Depends: libpcsc-perl (>= 1.2.1-1) to use the new naming
    scheme
  * debian/control: update Standards-Version: from 3.5.8 to of 3.5.10

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 25 May 2003 00:29:38 +0200

pcsc-tools (1.2.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.5.8 instead of 3.5.7

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 28 Jan 2003 22:52:26 +0100

pcsc-tools (1.2.2-2) unstable; urgency=low

  * debian/control: correctly add the homepage URL to conform to
    developers-reference (v3.2)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  5 Jan 2003 00:11:41 +0100

pcsc-tools (1.2.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.5.7 instead of 3.5.6

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 15 Oct 2002 19:38:20 +0200

pcsc-tools (1.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.5.6 instead of 3.5.2

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 27 Aug 2002 17:43:13 +0000

pcsc-tools (1.1.0-2) unstable; urgency=low

  * rebuild using only unstable packages, Closes: #150228

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 18 Jun 2002 18:42:59 +0200

pcsc-tools (1.1.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: changed Section: from misc to utils. Closes: #145103

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 16 Jun 2002 13:26:43 +0200

pcsc-tools (1.0.4-2) unstable; urgency=high

  * urgency high since it corrects a denendency RC bug found by myself
  * debian/control: add dependency on libgtk-perl
  * debian/control: changed Priority: from optional to extra

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 26 Apr 2002 18:36:23 +0200

pcsc-tools (1.0.4-1) unstable; urgency=low

  * New upstream release
  * changed upstream source from linuxnet.com to ludovic.rousseau.free.fr in
    debian/watch

 -- Ludovic Rousseau <rousseau@debian.org>  Sat,  9 Mar 2002 18:42:15 +0100

pcsc-tools (1.0.3-1) unstable; urgency=low

  * New upstream release
    - pcsc_scan.c: debuged to get ALL the events
    - minor changes in Makefile

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 28 Nov 2001 20:54:00 +0100

pcsc-tools (1.0.2-1) unstable; urgency=low

  * New upstream release
   - manpages now included in the upstream version
   - bug fix in pcsc_scan: print the correct reader number
   - test.script: commands to read a GSM SIM card instead of a silly
     ID badge
  * Close the ITP (Closes: #116304)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 28 Oct 2001 19:50:50 +0100

pcsc-tools (1.0.1-1) unstable; urgency=low

  * Initial Release.
  * Added manpages

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 19 Oct 2001 19:36:08 +0200
